<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:if="http://projectmallard.org/if/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" version="1.0 if/1.0" id="shell-windows-switching" xml:lang="fa">

  <info>
    <link type="guide" xref="shell-windows#working-with-windows"/>
    <link type="guide" xref="shell-overview#apps"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.12" date="2014-03-07" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>

    <credit type="author">
      <name>پروژهٔ مستندسازی گنوم</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>شوبها تیاگی</name>
      <email>tyagishobha@gmail.com</email>
    </credit>


    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>کلیدهای <keyseq><key>سوپر</key><key>جهش</key></keyseq> را بزنید.</desc>
  </info>

<title>تعویض بین پنجره‌ها</title>

  <p>You can see all the running applications that have a graphical user
  interface in the <em>window switcher</em>. This makes
  switching between tasks a single-step process and provides a full picture of
  which applications are running.</p>

  <p>From a workspace:</p>

  <steps>
    <item>
      <p>Press
      <keyseq><key xref="keyboard-key-super">Super</key><key>Tab</key></keyseq>
      to bring up the <gui>window switcher</gui>.</p>
    </item>
    <item>
      <p>Release <key xref="keyboard-key-super">Super</key> to select the next
      (highlighted) window in the switcher.</p>
    </item>
    <item>
      <p>Otherwise, still holding down the <key xref="keyboard-key-super">Super</key>
      key, press <key>Tab</key> to cycle through the list of open
      windows, or <keyseq><key>Shift</key><key>Tab</key></keyseq> to cycle
      backwards.</p>
    </item>
  </steps>

  <p if:test="platform:gnome-classic">You can also use the window list on the
  bottom bar to access all your open windows and switch between them.</p>

  <note style="tip" if:test="!platform:gnome-classic">
    <p>Windows in the window switcher are grouped by application. Previews of
    applications with multiple windows pop down as you click through. Hold down
    <key xref="keyboard-key-super">Super</key> and press <key>`</key> (or the
    key above <key>Tab</key>) to step through the list.</p>
  </note>

  <p>You can also move between the application icons in the window
  switcher with the <key>→</key> or <key>←</key> keys, or
  select one by clicking it with the mouse.</p>

  <p>Previews of applications with a single window can be displayed with
  the <key>↓</key> key.</p>

  <p>From the <gui>Activities</gui> overview, click on a
  <link xref="shell-windows">window</link> to switch to it and leave the
  overview. If you have multiple
  <link xref="shell-windows#working-with-workspaces">workspaces</link> open,
  you can click on each workspace to view the open windows on each
  workspace.</p>

</page>
